=== debian/control ===
Source: zope.app.principalannotation
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.app.principalannotation
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Bootstrap subscriber and add menu item for zope.principalannotation
 This package used to provide implementation of IAnnotations for zope.security
 principal objects, but it's now moved to the ``zope.principalannotation``
 package. This package only contains a bootstrap subscriber that sets up
 the principal annotation utility for the root site and the browser add
 menu item for adding the annotation utility through ZMI.
