## zope.app.principalannotation 3.7.1

=== debian/changelog ===
zope.app.principalannotation (3.7.1-0ubuntu1) raring; urgency=low

  * New upstream release
    - Includes LICENSE.txt
  * debian/copyright: update to copyright-format 1.0

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 07 Mar 2013 21:58:34 +0200
