=== debian/tests/control ===
Tests: all
Depends: @
