=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.principalannotation/zope.app.principalannotation-(.*)\.tar\.gz
